{% extends 'admin/base_site.html' %}

{% block content %}
    <h3>CSV (comma as delimiter) and JSON files required</h3>
    <h3>CSV file: Shows which records to keep</h3>
    <h3>JSON file: Contains records</h3>
    <h3></h3>
    <div>
        <form action="." method="POST" enctype="multipart/form-data">
            {{ form.as_p }}
            {% csrf_token %}

                <button type="submit">Create Zenodo Records</button>
        </form>
    </div>
    <br />

{% endblock %}